PHP Poll Creator Poll_Vote.PHP Remote File Include Vulnerability

Bugtraq ID: 13760
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 25 2005 12:00AM
Updated: Oct 23 2006 08:38PM
Credit: rash ilusion <torash@gmail.com> is credited with the discovery of this vulnerability.
Vulnerable: php PC PHP Poll Creator 1.0.1
Not Vulnerable: php PC PHP Poll Creator 1.04


 

Privacy Statement
Copyright 2010, SecurityFocus